function preload(status) {
    if (status) {
        document.getElementById("preloadLogin").style.display = "block";
        return;
    }
    document.getElementById("preloadLogin").style.display = "none";
}

function preloadGlobal(status){
    if (status) {
        document.getElementById("preloadGlobal").classList.add("active");
        return;
    }
    document.getElementById("preloadGlobal").classList.remove("active");
}